\documentclass[a4paper,5pt,landscape]{scrartcl}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\begin{multicols*}{2}
	\LARGE{\textbf{AI Foundations - HS2021} \hspace*{\fill} marco.agostini@ost.ch, dominik.ehrle@ost.ch}
	
	\input{sections/week01}
	\input{sections/week02}
	\input{sections/week03}
	\input{sections/week04}
	\input{sections/week05}
	\input{sections/week06}
	\input{sections/week07}
	\input{sections/week08}
	\input{sections/week09}
	\input{sections/week10}
	\input{sections/week11}
	\input{sections/week12}
	\input{sections/week13}
	\input{sections/week14}
	
	\end{multicols*}
\end{document}